中国Linux公社论坛's Archiver

bucker 发表于 2011-11-30 20:13

初次安装Skyeye,arm_hello无法运行

安装了1.3.2版,其他步骤都顺利,就是在make时出现大量警告不知有没有问题。
进入testsuite目录
cd  /opt/skyeye/testsuite
[root@localhost testsuite]# ../bin/skyeye -e arm_hello
SkyEye 1.3.2
SkyEye is an Open Source project under GPL. All rights of different parts or modules are reserved by their author. Any modification or redistributions of SkyEye should not remove or modify the annoucement of SkyEye copyright.
Get more information about it, please visit the homepage [url]http://www.skyeye.org.[/url]
Type "help" to get command list.
(skyeye)start
In skyeye_read_config, filename=skyeye.conf

In SIM_start, Should provide valid arch option in your config file.

(skyeye)
不知如何解决,还请大侠指教!

bucker 发表于 2011-12-2 18:17

到底是我问的很菜,还是问题太难啊,我的linux水平是不好。

sejishikong 发表于 2011-12-2 23:06

不懂这个,不过看提示好像是需要在配置文件中指定arch.

bucker 发表于 2011-12-3 22:47

谢谢答复!不知Skyeye的教程是在什么环境下的,我找不到需要修改的文件啊。

[[i] 本帖最后由 bucker 于 2011-12-3 22:53 编辑 [/i]]

ankwyq@163.com 发表于 2012-11-22 14:53

你得进入到armhello文件夹中,不然肯定找不到配置文件的。

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.